LinuxQuestions.org
Register a domain and help support LQ
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices

Reply
 
Search this Thread
Old 12-14-2004, 02:47 PM   #1
ptreves
Member
 
Registered: Jun 2004
Location: Montreal
Distribution: Red Hat 8
Posts: 120

Rep: Reputation: 15
Unhappy OPENMOTIF version


Hello,

I am in the process of installing Forms/Reports Services 10g on Red Hat Enterprise 3 (ES).

I noticed that I have the following version of the OPENMOTIF library installed:

OPENMOTIF2.2.2-16

Reading through the requirements for the installation for Forms/Reports, it is indicated that the following version is required:

OPENMOTIF21-2.1.30.8

1) Do I need to installthe required version, or is the version installed good enough ?

PT
 
Old 12-14-2004, 05:05 PM   #2
Komakino
Senior Member
 
Registered: Feb 2004
Location: Somerset, England
Distribution: Slackware 10.2, Slackware 10.0, Ubuntu 9.10
Posts: 1,938

Rep: Reputation: 53
Why not try installing it and see if it works?!
 
Old 12-14-2004, 05:57 PM   #3
Tinkster
Moderator
 
Registered: Apr 2002
Location: in a fallen world
Distribution: slackware by choice, others too :} ... android.
Posts: 22,962
Blog Entries: 11

Rep: Reputation: 865Reputation: 865Reputation: 865Reputation: 865Reputation: 865Reputation: 865Reputation: 865
Haven't attempted this myself but would assume that
the newer version would be downward compatible...

In doubt: just try it, you can always revert the install
and start over ... :)


Cheers,
Tink
 
Old 12-14-2004, 08:28 PM   #4
ptreves
Member
 
Registered: Jun 2004
Location: Montreal
Distribution: Red Hat 8
Posts: 120

Original Poster
Rep: Reputation: 15
Unhappy Which version

Hello,

Of the 2 versions, which one is more upto date ?

PT
 
Old 12-14-2004, 08:45 PM   #5
Tinkster
Moderator
 
Registered: Apr 2002
Location: in a fallen world
Distribution: slackware by choice, others too :} ... android.
Posts: 22,962
Blog Entries: 11

Rep: Reputation: 865Reputation: 865Reputation: 865Reputation: 865Reputation: 865Reputation: 865Reputation: 865
A bit hard to tell, really, since there is no versioning
that resembles the second entry in your post ... I assumed
that the 21 was introduced by you (typo) and that 2.2.2-16
is newer than 2.1.30.8 ... the current version, btw, is
OpenMotif 2.2.4 according to http://www.openmotif.org/


Cheers,
Tink
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Openmotif installation svar Linux - General 0 08-06-2004 12:31 PM
JDK & OpenMotif installation - Redhat Enterprise harik Linux - Enterprise 0 07-21-2004 05:51 AM
JDK & OpenMotif installation - Redhat Enterprise harik Linux - Enterprise 0 07-21-2004 05:43 AM
problems compiling openmotif, was someone able to? schatoor Linux - Software 0 02-09-2004 07:11 AM
Openmotif and plugins in Opera ako Linux - Newbie 2 11-26-2003 11:09 AM


All times are GMT -5. The time now is 12:17 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration